Tea.context(function () {
	this.success = NotifyReloadSuccess("保存成功")
	this.submit = function () {
		setTimeout(() => {
			Tea.runActionOn(document.getElementById("https-config-form"));
		}, 100)
	}
})